* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    font-family: 'PT Sans Caption', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    min-width: 280px;
    scroll-behavior: smooth;
}
/*
font-family: 'Merriweather', serif;
font-family: 'PT Sans Caption', sans-serif;
*/
img {
    display: inline-block;
}
a {
    transition: 0.2s ease-out;
}

.arrow-class {
    color: white;
}

/*GRID*/
.container {
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
}
.row {

}
.row:after {
    clear: both;
    content: "";
    display: table;
}
.col {
    width: 360px;
    margin-right: 30px;
    float: left;
}
.col:last-child {
    margin-right: 0;
}




/*HEADER*/
.header {
    background: #343c4e;
    background-image: url('../images/technology-2734982_1920.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 900px;
    width: 100%;
    color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    min-height: 100vh;

}
.header .header_title h1 {
    margin: 0;
    font-size: 56px;
    margin-bottom: 30px;
    font-family: 'Merriweather', serif;
    margin-top: -50px;
}
.header .header_slogan p {
    font-size: 28px;
    line-height: 42px;
}
.header .header_arrow {
    font-size: 48px;
    width: 60px;
    height: 50px;
    margin-left: -20px;
    position: absolute;
    bottom: 50px;
    left: 50%;
}



/*PORTFOLIO*/
.title {
    font-size: 42px;
    margin-bottom: 80px;
    font-family: 'Merriweather', serif;
    text-align: center;
}
.portfolio_image {
    margin-bottom: 17px;
}
.portfolio_image img {
    max-width: 100%
}
.portfolio_title {
    font-size: 22px;
    line-height: normal;
    margin-bottom: 5px;
}
.portfolio {
    padding-top: 70px;
    padding-bottom: 110px;
}
.portfolio_item {
    margin-bottom: 20px;
}
.portfolio_title a {
    text-decoration: none;
    color: black;
    border-bottom: 1px solid white;
}
.portfolio_title a:hover {
    color: #19355c;
    border-bottom-color: #19355c;
}
.portfolio_text p {
    margin-top: 0;
    margin-bottom: 15px;
}



/*FOOTER*/
.footer {
    background-color: #061634;
    color: #6479a2;
    padding-top: 90px;
    padding-bottom: 190px;
}
.footer p {
    margin-top: 0;
    margin-bottom: 15px;
}
p.footer_name {
    font-size: 28px;
    margin-bottom: 10px;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
p.footer_social {
    color: white;
}
p.footer_social_icons {
    color: white;
    font-size: 32px;
}
p.footer_social_icons a {
    color: white;
    text-decoration: none;
    margin-right: 27px;
}
p.footer_social_icons a:last-child {
    margin-right: 0;
}
p.footer_social_icons a:hover {
    color: #FFE400;
}
.footer a.button {
    font-weight: 700;
    display: inline-block;
    border-width: 2px;
    border-color: white;
    border-style: solid;
    border-radius: 50px;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    padding: 8px 23px;
    margin-bottom: 13px;
    transition: 0.2s ease-out;
}
.footer a.button:hover {
    background-color: white;
    color: #061634;
}



/*MYCOMPANY*/
.portfolio_page {
    padding-top: 90px;
    padding-bottom: 50px;
    text-align: center;
}
.portfolio_page img {
    max-width: 100%;
    height: auto;
    border-radius: 13px;
    box-shadow: 0 0 50px #061634;
    margin-bottom: 60px;
}
.button_back {
    font-weight: 700;
    display: inline-block;
    border-width: 2px;
    border-color: #061634;
    border-style: solid;
    border-radius: 50px;
    text-decoration: none;
    color: #061634;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    padding: 8px 23px;
    margin-bottom: 13px;
    transition: 0.2s ease-out;
}
.button_back:hover {
    background-color: #061634;
    color: white;
}



/*MEDIA*/
@media (max-width: 1160px) {
    .container {
        width: 100%;
    }
    .container .col {
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
    }
    .header_title {
        font-size: 38px;
        line-height: 48px;
        margin-bottom: 15px;
    }
    .header_slogan {
        font-size: 22px;
        line-height: 38px;
    }
    .portfolio {
        padding: 40px 0 50px 0;
    }
    .title {
        font-size: 36px;
    }
    .footer {
        padding: 70px 0 60px 0;
    }
    .header {
        padding: 0 15px 0 15px;
    }
}